## debdate 0.20170714

=== debian/changelog ===
debdate (0.20170714-1) unstable; urgency=low

  * First debian upload. Closes: #877404

 -- Elena Grandi <valhalla-d@trueelena.org>  Sun, 01 Oct 2017 16:59:27 +0200
