=== debian/control ===
Source: debdate
Maintainer: Elena Grandi <valhalla-d@trueelena.org>
Section: utils
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools (>= 0.6b3),
 python3-all,
 debhelper (>= 9),
 python3-dateutil,
 python3-docutils
Standards-Version: 4.1.0
Homepage: http://git.trueelena.org/cgit.cgi/software/debdate/about/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/debdate.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debdate.git

Package: debdate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-dateutil
Recommends: distro-info-data
Description: Convert Gregorian dates to Debian Regnal dates
 Displays the Debian Regnal date of a given date, where the years are named
 after the current stable release.
