## debdate 0.20210102

=== debian/changelog ===
debdate (0.20210102-1) unstable; urgency=medium

  * Set Vcs-* to salsa.debian.org
  * Write test output on stdout instead of err during tests.
  * New upstream release. Closes: #931217 Closes: #931218
  * Updated packaging.
  * Bump Standards-Version to 4.5.1 (no changes needed).
  * Added UMEGAYA.

 -- Elena Grandi <valhalla@debian.org>  Sat, 02 Jan 2021 19:08:32 +0100
