=== debian/control ===
Source: debdate
Maintainer: Elena Grandi <valhalla@debian.org>
Section: utils
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools (>= 0.6b3),
 python3-all,
 debhelper-compat (= 13),
 python3-dateutil,
 python3-docutils
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://git.trueelena.org/cgit.cgi/software/debdate/about/
Vcs-Git: https://salsa.debian.org/valhalla/debdate.git
Vcs-Browser: https://salsa.debian.org/valhalla/debdate

Package: debdate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-dateutil
Recommends: distro-info-data
Description: Convert Gregorian dates to Debian Regnal dates
 Displays the Debian Regnal date of a given date, where the years are named
 after the current stable release.
