=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 30 Sep 2017 18:45:03 +0200
export PYBUILD_NAME=debdate
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	rst2man debdate.1.rst > debdate.1

override_dh_auto_test:
	./debdate test
